{if $msgError} 
	$('billboard').innerHTML = '{$msgError}';
{/if}
{if $copyInfo} 
	$('billboard').innerHTML = 'Można głosować tylko jeden raz';
{/if}
{if $billboard} 
	$('billboard').innerHTML = '<embed src="{$billboard}" quality="high" bgcolor="#ffffff" width="100" height="38" align="middle" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />';
{/if}

